@import url(https://fonts.googleapis.com/css?family=Open+Sans);

body { font-family: 'Open Sans', sans-serif; font-size: 15px; }

.dark { background-color: #b63523; color : white; padding-top: 36px; }
.dark  ul { background-color: #b63523; }
.dark .wi { font-size: 16px; padding: 0 6px; }

.dark2 { padding:5px 0px; text-align:right; color:#999; }

.bottom { display: inline-block; vertical-align: bottom;  float: none;}

.mes-espai { margin-top:20px; margin-bottom:20px; }
header img.logo { margin: auto;}
header .dades { text-align: center; }
.centrar-imatge { margin:0 auto; }

a.menu, a.menu:active, a.menu:hover, a.menu:focus, a.menu:visited { color: white; font-size: 16px; padding: 5px; }

a.mail-peu, a.mail-peu:active, a.mail-peu:hover, a.mail-peu:focus, a.mail-peu:visited  { color:#fff; text-decoration:none; }

ul.menu { padding: 0; margin: 20px 0;  }
ul.menu li { display: block; padding: 5px 10px 5px 10px; border-bottom: 1px solid #b63523;  }
div.menu-fixed { position: fixed; top: 0;  z-index:1000000; background-color: #b63523; color : white; width: 100%; height: 36px; margin-left: 1px;}

/*ul.enllacos_portada { padding-left:10px; }*/

.subseccions hr { border-top:1px solid #b63523; }

div.body { margin: 16px auto; }

h2.noticia-data { margin-bottom:0px; }
h1.noticia-data { margin-top:0px; }
.columna_dreta { float:right; width:48%; margin-left:2%; }
.columna_dreta img{ max-width: 100%; }
@media (max-width: 992px) {
	.columna_dreta { float:none; width:100%; margin-left:0%; }
}

.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #ccc;
    content: "\003e";
}
.breadcrumb { background-color: #fcfdfd; font-size: 80%; }
.breadcrumb  a { color: #b63523;}

div.menuBar { background-color: #efeae2; color: #b63422; padding-top: 20px; }
div.menuBar a { color: #b63422; text-transform: uppercase; }
div.menuBar a:hover { color: #b63422; }

div.map { padding-bottom:80%; height:400px; }

img.imatge_gran { border:1px solid #333; float:left; margin:0 10px 10px 0; }
img.img-baner-portada { border:1px solid #ccc; }
div.text-baner { font-size:24px; }
/*img.img-responsive { max-width:240px; }*/

.col-md-20 { width:20%; }
#eltemps{ width:275px; margin-top:7px; float:left; margin-left:0px; text-align:left; }
#texteltemps { width:115px; float:right; }

blockquote { background-color:#efeae2; border:1px solid #ccc; margin:20px auto; }

.llistat-productes h3.producte { color:#111; font-size:18px; margin-bottom:0px; }
.llistat-productes .panel { height:275px; overflow:hidden; }
a.productes-llistat div.panel:hover { background-color:#efeae2; }
a.productes-llistat:hover { text-decoration:none; }
h2.titol-any-llistat { font-size:26px; padding-bottom:3px; border-bottom:2px solid #b63523; font-weight:600; }

/* Estils del modul blocs */
.text_bloc_esquerra { float:left; width:48%; overflow:hidden; }
.text_bloc_dreta { float:right; width:48%; overflow:hidden; }
img.img_bloc_esquerra { float:left; margin:0px 15px 30px 0px; }
img.img_bloc_dreta { float:right; margin:0px 0px 30px 15px; }
img.img_bloc_llistat { margin:0px 15px; }
div.caixa-bloc-general { margin-top:20px; margin-bottom:20px; font-size:16px; }
h1.titol-bloc { text-align:center; font-size:40px; margin:8px auto; font-weight:bold; font-style:italic; }
.text_tot_ample { width:100%; overflow:hidden; clear:both; }
.text_tres_columnes_bloc { width:33%; overflow:hidden; float:left; padding:5px 19px; text-align:justify; }
.subtitol_blau { margin:8px auto; font-style:italic; font-weight:normal; font-size:22px; color:#368ab8; }
.subtitol_turquesa { margin:8px auto; font-style:italic; font-weight:normal; font-size:22px; color:#b52b8b; }
.subtitol_granate { margin:8px auto; font-style:italic; font-weight:normal; font-size:22px; color:#88251f; }

.div_img_esquerra_text { width:15%; float:left; overflow:hidden; margin-right:10px; }
.div_img_esquerra_text img { max-width:100%; }
.div_text_dreta_img { width:80%; float:left; overflow:hidden; }

.div_img_dreta_text { width:15%; float:left; overflow:hidden; margin-left:10px; }
.div_img_dreta_text img { max-width:100%; }
.div_text_esquerra_img { width:80%; float:left; overflow:hidden; text-align:right; }

div.caixa-boto-participa { width:100%; text-align:center; margin:40px auto; }
a.boto-participa { margin:20px auto; padding:13px 50px; font-size:22px; }
div.valida_ok { width:100%; overflow:hidden; margin:20px auto; text-align:center; color:#fff; font-weight:600px; font-size:16px; background-color:#4D982E; padding:15px; }

.caixa-faixa-portada { width:20%; padding-left:30px; padding-right:30px; }

div.caixa-boto-tornarpressupost { text-align:center; overflow:hidden; margin:30px auto; }
div.caixa-boto-tornarpressupost .btn { padding:15px; }
div.caixa-boto-tornarpressupost .btn a { color:#fff; text-decoration:none; }

.video-responsive { position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden; }

.video-responsive iframe, .video-responsive object, .video-responsive embed { position:absolute; top:0; left:0; width:100%; height:100%; }

/* cookies */
div.cookies { position:absolute; text-align:center; height:45px; background-color:#888; color:white; right:0; left:0; font-size:12px; padding-top:3px; transition:all .7s; }
div.cookies2 { top : 0; }
div.cookies a {  color:white; }
body.cookies { padding-top: 46px; }
div.amagat  { top:-32px; }

@media (max-width: 992px) {
    div.menuBar div.row, div.menuBar div.container { width: 250px;}
	#eltemps { float:none; margin: 6px auto; /*width:100%;*/ text-align:center; }
	
	div.dark2 { width:100%; overflow:hidden; margin:0 auto; text-align:center; color:#111; }
	
	.caixa-faixa-portada { width:50%; float:left; }
}

@media (min-width: 992px) {
    .dark {  padding-top: 4px; }
    header img.logo { margin: 0;}
    .valign {  font-size: 0; padding: 5px 0; }
    .valign > [class*="col"] {  display: inline-block;  float: none;  font-size: 14px; vertical-align: bottom;}
    header .dades { float: right;}
    ul.menu { padding: 0; margin: 0 15px; display: table; width: 100%}
    ul.menu li { display: table-cell; padding: 5px 10px 5px 10px; border-bottom: 0; vertical-align: middle;  }
}

/* desplegables */
.submenu2 { display: none;  background-color: #efeae2; padding: 0px;  margin: 0px;}
div.submenu2 ul { margin: 0; padding: 3px; font-size: 95%; }
div.menuOff { display: none; }
div.menuOn { display: block; }
ul.menu li .icomenu  { line-height: 22px; vertical-align: middle; font-size:  60%; transition: transform 0.3s; transition-timing-function: ease-in;    }

.embed-responsive-portada {   padding-bottom: 34.25%; }
.embed-responsive-mosaics {   padding-bottom: 56.25%; }


ul.menu .icomenuRotat .icomenu { transform: rotate(450deg); }
/*ul.menu li:hover .icomenuRotat .icomenu  { transform: rotate(0); }*/
div.submenu2 ul li { border-bottom:0; }
@media (min-width: 992px) {
    ul.menu li:hover { color : white; background-color: #b63523; }
    ul.menu > li:hover > a { color : white; background-color: #b63523; text-decoration: none; }
    
    ul.menu li:hover .icomenu  { transform: rotate(450deg); }
    div.submenu2 { position: absolute; z-index:20; width: 80%; max-width: 750px; overflow: hidden;  padding: 20px 15px; background-color: #b63523;  }
	div.submenu2 ul li { width: 100%; float: none; display: block; }
    /*.submenu2 li:nth-child(2n) { clear-both; }*/
    div.col3 { width: 33%; float: left;  }
    div.col3:nth-child(n+2) { border-left : 1px solid #edd; }
    div.submenu2 a { color :white; }
    div.submenu2 a:hover { color :white; }
	
	div.submenu3 { position: absolute; z-index:20; /*width: 80%;*/ max-width: 750px; overflow: hidden;  padding: 20px 15px; background-color: #b63523;  }
    div.submenu3 ul li { width: 100%; float: none; display: block; }
    div.submenu3 a { color :white; }
    div.submenu3 a:hover { color :white; }
	div.submenu3 .col1 ul { padding:9px; }
}


div.thumbnail { min-height: 445px; }

input.search { border: 0;  padding: 2px; color: #444; margin-left: 10px;  }
button.search { color: white; }


.destacatsBar {  }
.carousel-indicators li { border-color: #aaa; }

.destacatsBar div.botons { margin-top: 16px; }

.wide { width: 100%; }

.btn-ajuntament{ background: #b63422; color: #ffffff; }
.btn-ajuntament:hover {   border-color: #e5412c;   background-color: #e5412c; color:#fefefe; }

.btn-ajuntament > .active > a, .btn-ajuntament > .active > a:hover { background:#b63422; color:#ffffff; border-color:#b63422; }
.btn-ajuntament > li > a { color:#b63422; }
.btn-ajuntament > li > a:hover { color:#b63422; }

div.bloc { padding: 15px 0; }
div.bloc-resaltat { background-color: #efeae2; }

.titolPortada { text-align: center; color: #444; font-size: 24px; text-transform: uppercase; margin: 20px 0; }
div.bloc-resaltat .titolPortada {  color: #b63422;}

div.bloc .h3 { color: #b63422; }
div.bloc a {  color: #444; }


/* Noticies portada */

div.noticiesPortada {background-color:#efeae2;  margin:6px auto 0px; }
div.noticiesPortada .thumbnail { padding: 1px; border: 1px solid #efeae2; border-radius: 0; background-color: transparent; max-width: 276px; margin: 1px auto 8px; }
div.noticiesPortada .thumbnail:hover { border: 1px solid #e5e1da; ;  }
div.noticiesPortada .thumbnail a:hover { text-decoration: none; color: #444; }
div.noticiesPortada .thumbnail img { border: 1px solid #444;}
div.noticiesPortada .thumbnail .caption { padding-top: 2px;      max-height: 225px; overflow:hidden;}
div.noticiesPortada .thumbnail .caption h3{ margin: 5px auto 3px; font-size: 16px; font-weight: bold; }

/* Llistat Noticies */
div.llistatNoticies { /*background-color: #efeae2;*/  margin:6px -15px;  }
div.llistatNoticies .element-noticia { height:465px; overflow:hidden; margin-bottom:5px; }
div.llistatNoticies .thumbnail { padding: 1px; border: 1px solid #efeae2; border-radius: 0; background-color: transparent; max-width: 276px; margin: 1px auto 8px; max-height:460px; overflow:hidden; }
div.llistatNoticies .thumbnail:hover { border: 1px solid #333; border-radius:3px; }
div.llistatNoticies .thumbnail a:hover { text-decoration: none; color: #444; }
div.llistatNoticies .thumbnail img { border: 1px solid #444;}
div.llistatNoticies .thumbnail .caption { padding-top: 2px; }
div.llistatNoticies .thumbnail .caption h3{ margin: 5px auto 3px; font-size: 16px; font-weight: bold; }

div.element-entitat .thumbnail { max-height:445px; overflow:hidden; }
div.element-entitat-img { height: 200px; display:block; vertical-align:middle; text-align:center; width:100%; }
div.element-entitat-img img { display:block; max-height: 100%; max-width:100%; height:auto; width:auto; margin:auto; }


/* Llistat Llocs */
div.llistatLlocs { margin:6px -15px; }
div.llistatLlocs .elementLloc { margin-bottom:5px; height:465px; overflow:hidden; }
div.elementLloc div.thumbnail {   padding: 1px; border: 1px solid #efeae2; border-radius: 0; background-color: transparent; max-width: 276px; margin: 1px auto 8px; max-height:460px; overflow:hidden; }

div.activitats { max-width: 690px; margin: 1px auto 2px; }
div.activitat { /*display: table-row;*/ margin: 1px auto 8px; }
div.activitat > div { display: table-cell; }
div.activitat  div.hora { padding-right: 8px; } 

div.caixa-titol-app-agenda { text-align:left; padding-left:0px; margin-bottom:8px; }
div.sense-marge-dreta { padding-left:0px; }

img.logoActivitat { margin: 1px auto 10px; }

/* Caixa xarxes socials */
.social2 { clear: both; margin: 10px 0; padding: 15px 2%; width:100%; border-radius:1px; }
.social2 { background-color: #efefef; margin: 10px; margin-left: 0px; /*padding-bottom:20px;*/ }
div.social2 div.linia { /*overflow:hidden;*/ clear:both; padding:2px 2px 5px 2px; margin-bottom:5px; }
div.social2 div.darrera { overflow:hidden; clear:both; padding:2px 2px 0px 2px; margin-bottom:0px; }
div.social2 div.twitter { width:25%; float:left;}
div.social2 div.addthis { width:45%; float:left; }
div.social2 div.googleplus { width: 25%; float:right; }

/* Calendari */
h2.calendari{ font-weight:bold; color:#333; margin-bottom:7px; margin-top:1.5em; border-bottom:1px solid #333; }
h2.calendari:first-child { margin-top:0; }
a.titol-noticia { color:#b63523; }
a.txt-noticia { color:#333; }
ul.pager a { color:#b63523; }
.cela_agenda { vertical-align:top; }	
.taula-agenda{ background-color:#eeeeee; border:0.0625em solid #cfcfcf; width:100%; }
table.cal_taula { width:100%; margin: 1em auto 5px auto; }
table.cal_taula:first-child { margin-top:0; }
tr.cal_nom_dia { font-weight: bold; font-size: x-small; padding:4px; text-align:center; }
td.cal_mes,td.cal_mes { font-size:small; font-weight:bold; color:#FFFFFF; background-color:#b63523; padding:4px; }
td.cal_dia_ocupat { padding:0; background-color:#b63523; }
a.cal_dia_ocupat { font-size:xx-small; color:#FFFFFF; text-decoration:none; display:block; font-weight:bold; padding:4px; text-align: center; }
 a.cal_dia_ocupat:hover { background-color:#b63523; text-align: center; font-size: xx-small; color:#fff; display:block; padding:4px; }
td.cal_dia_lliure { font-size:xx-small; color:#333333; background-color:#efeae2; text-align:center; padding:4px; }
td.cal_cela_buida { background-color: #ffffff; }

.gallery ul { padding:0; margin:0; text-align:justify; }
.gallery li { list-style:none; display:inline-block; margin-right:3px; margin-bottom:6px; }
.gallery img { border:2px solid #ccc; margin-bottom:10px; }
.gallery img:hover { border:2px solid #b63422; }

/* Estils menu lateral per al cuart nivell */
ul.menu-cuart-nivell { padding:5px 10px 5px 0px; font-size:80%; }


ul.noticies { padding:0; margin:0; }
ul.noticies li { list-style:none; border-bottom:1px solid #eee; margin-bottom:5px; }

@media (min-width: 992px) {
    img.logoActivitat { float: right; }
}


/*div.boto a { display: table-cell; height: 100%;  vertical-align: bottom; }*/

div.boto { position: relative;  width: 100%;  margin-bottom: 10px; }
div.boto:after {  content: "";  display: block;  padding-bottom: 100%;}
div.boto div.content {  position: absolute;  width: 100%;  bottom : 0; color: white; padding: 4px; font-size: 15px; text-align: center; text-transform: uppercase;}


.color1 { background-color: #fd4b4b; }
.color2 { background-color: #efb149; }
.color3 { background-color: #a4c376; }
.color4 { background-color: #70b8af; }
.color5 { background-color: #689cdc; }
.color6 { background-color: #a38ecb; }
.color7 { background-color: #a4c376; }
.color8 { background-color: #689cdc; }
.color9 { background-color: #fd4b4b; }
.color10 { background-color: #efb149; }
.color11 { background-color: #a38ecb; }
.color12 { background-color: #70b8af; }
.color13 { background-color: #fd4b4b; }
.color14 { background-color: #efb149; }
.color15 { background-color: #a4c376; }
.color16 { background-color: #70b8af; }
.color17 { background-color: #689cdc; }
.color18 { background-color: #a38ecb; }



@media (min-width: 992px) {
    div.taulaAdreca { display: table; }
	div.taulaAdreca > div { vertical-align:top; }
    div.taulaAdreca div.logo { display: table-cell;  }
    div.taulaAdreca div.adreca { display: table-cell; }
	div.taulaAdreca div.logo img { margin-top:20px; }
}

.caixaCentrada { margin: 2px auto 5px;  max-width: 270px; }

.owl-carousel { margin-bottom: 16px; }

footer { font-size: 14px; }

div.panell { background-color: #efeae2; border-top : 8px solid #b63422;  color: #333; padding: 5px 15px; text-align: right; overflow:hidden; }

ul.menu-vertical { margin: 10px 0 20px; padding: 0; font-size: 110%; }
ul.menu-vertical li { display: block; list-style: none; }
ul.menu-vertical li a { color: #444;  text-transform: uppercase; }
ul.menu-vertical li a.actiu { color: #b63422;  }

div.panel-ajuntament { background-color: #efeae2; margin: 20px auto; border: 1px solid #ccc; clear:both; }
div.panel-ajuntament div.panel-heading { color : #b63422; font-size: 20px; padding: 3px 15px; }
div.panel-ajuntament div.panel-body ul { margin: 0; padding: 0; }
div.panel-ajuntament div.panel-body li { list-style: none; }
div.panel-ajuntament div.panel-body li a { color : #444;  }
div.panel-ajuntament div.panel-body { padding-top: 2px; }

/*  contingut */

h1.titol { color: #b63523; }
img.imatge { margin: 10px auto; }



ul.list-grup-navegacio li { background-color:  #efeae2;  color: #b63523; min-height:44px;}
ul.list-grup-navegacio li a {   color: #b63523;}
ul li.list-group-item-destacat {  color: #fff;  background-color: #b63523;}

/* Plugins */ 

/* Magnific Popup CSS */
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}
.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none!important;-webkit-backface-visibility:hidden}
.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.mfp-align-top .mfp-container:before{display:none}
.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}
.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}
.mfp-ajax-cur{cursor:progress}
.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}
.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}
.mfp-auto-cursor .mfp-content{cursor:auto}
.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.mfp-loading.mfp-figure{display:none}
.mfp-hide{display:none!important}
.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}
.mfp-preloader a{color:#CCC}
.mfp-preloader a:hover{color:#FFF}
.mfp-s-ready .mfp-preloader{display:none}
.mfp-s-error .mfp-content{display:none}
button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}
button::-moz-focus-inner{padding:0;border:0}
.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:#FFF;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}
.mfp-close:hover,.mfp-close:focus{opacity:1;filter:alpha(opacity=100)}
.mfp-close:active{top:1px}
.mfp-close-btn-in .mfp-close{color:#333}
.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}
.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}
.mfp-arrow{position:absolute;opacity:.65;filter:alpha(opacity=65);margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.mfp-arrow:active{margin-top:-54px}
.mfp-arrow:hover,.mfp-arrow:focus{opacity:1;filter:alpha(opacity=100)}
.mfp-arrow:before,.mfp-arrow:after,.mfp-arrow .mfp-b,.mfp-arrow .mfp-a{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}
.mfp-arrow:after,.mfp-arrow .mfp-a{border-top-width:13px;border-bottom-width:13px;top:8px}
.mfp-arrow:before,.mfp-arrow .mfp-b{border-top-width:21px;border-bottom-width:21px;opacity:.7}
.mfp-arrow-left{left:0}
.mfp-arrow-left:after,.mfp-arrow-left .mfp-a{border-right:17px solid #FFF;margin-left:31px}
.mfp-arrow-left:before,.mfp-arrow-left .mfp-b{margin-left:25px;border-right:27px solid #3F3F3F}
.mfp-arrow-right{right:0}
.mfp-arrow-right:after,.mfp-arrow-right .mfp-a{border-left:17px solid #FFF;margin-left:39px}
.mfp-arrow-right:before,.mfp-arrow-right .mfp-b{border-left:27px solid #3F3F3F}
.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}
.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}
.mfp-iframe-holder .mfp-close{top:-40px}
.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}
.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#000}
img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0;margin:0 auto}
.mfp-figure{line-height:0}
.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#444}
.mfp-figure small{color:#BDBDBD;display:block;font-size:12px;line-height:14px}
.mfp-figure figure{margin:0}
.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}
.mfp-title{text-align:left;line-height:18px;color:#F3F3F3;word-wrap:break-word;padding-right:36px}
.mfp-image-holder .mfp-content{max-width:100%}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}
@media screen and (max-width: 800px) and (orientation: landscape),screen and (max-height: 300px) {
.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}
.mfp-img-mobile img.mfp-img{padding:0}
.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}
.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}
.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}
.mfp-img-mobile .mfp-counter{right:5px;top:3px}
.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,0.6);position:fixed;text-align:center;padding:0}
}
@media all and (max-width: 900px) {
.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}
.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}
.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}
.mfp-container{padding-left:6px;padding-right:6px}

img.imatge_gran { border:1px solid #333; float:none; margin:0 auto; }
}
.mfp-ie7 .mfp-img{padding:0}
.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}
.mfp-ie7 .mfp-container{padding:0}
.mfp-ie7 .mfp-content{padding-top:44px}
.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}

/* Estils agafats del fitxer de menu.css */
@media(max-width:992px) {
#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 250px;
    /*transform: translate3d(250px, 0, 0);*/
}

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    left: 250px;
    width: 0;
    height: 100%;
    top : 0;
    margin-left: -250px;
    overflow-y: auto;
    background-color: #efeae2;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    box-shadow: 1px 1px #ccc;
}

#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
 /*   padding: 15px;*/
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -250px;
}

div.caixa-titol-app-agenda { padding-left:15px; text-align:center; }
div.sense-marge-dreta { padding-left:15px; text-align:center; }
div.sense-marge-dreta img { margin:0 auto;}

/* Sidebar Styles */

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #999999;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.2);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}
}